.post-container{
    display: flex;
    flex-direction: column;
}

.title-box{
    display: flex;
    align-items: center;
}
.profile-pic{
    height:40px;
    width:40px;
    border-radius: 50%;
}

.title-box > h4{
    margin-left:10px;
}

.post-img{
    display: flex;
    justify-content: center;
    width:100%;
    height: 100%;
    object-fit: contain;
}

.like-comment img{
    width:40px;
    height:40px;
    margin-right:15px;
}

.likes p{
    margin-top:8px;
}